Bug 1090808 - OVIRT35 - [RFE] Ability to dismiss alerts from web-admin portal
Summary: OVIRT35 - [RFE] Ability to dismiss alerts from web-admin portal
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: movciari
URL:
Whiteboard: infra
Depends On:
Blocks: 988392
TreeView+ depends on / blocked
 
Reported: 2014-04-24 08:20 UTC by Oved Ourfali
Modified: 2016-02-10 19:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-17 12:33:52 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 26722 0 master MERGED engine, restapi, webadmin: Ability to dismiss alerts and events from web-admin portal Never

Description Oved Ourfali 2014-04-24 08:20:07 UTC
* From the webadmin portal, the user should have the ability to dismiss the unwanted/undesired Alerts or the Events.

* Provide a [ClearAll] button on the Alerts+Events Tabs.
* Provide something like a [X] besides each alerts/event,
  to dismiss them as per user-discretion.

Comment 1 Sandro Bonazzola 2014-10-17 12:33:52 UTC
oVirt 3.5 has been released and should include the fix for this issue.


Note You need to log in before you can comment on or make changes to this bug.